
@media(max-width:1200px){
.padinner50{padding-left:15px; padding-right:15px;}
.padinner80{padding-left:15px; padding-right:15px;}
.padinner100{padding-left:15px; padding-right:15px;}
.rmm.style ul li a {color: #fff;  display: block; padding:25px 3px; }
.carousel-caption{width:50%; bottom:10px;}
.navbar-default .navbar-nav > li > a{padding:25px 3px; font-size:0.78em}
.blue-menu li{padding-right:50px;}
}
@media(max-width:991px){
.large-btn a{width:100%;}
.large-btn a span{background:#5f973b; color:#fff; width:100%; padding:10px 35px; display:inline-block}
.large-btn a span.linkname{color:#5f973b;  background:none; width:100%;}	
.clrall991{clear:both; padding-top:30px;}
.navbar-nav{background:#00a0d5; }
.navbar-default .navbar-nav > li > a{padding:0 6px;}
.bottom-header{height:auto;}
.main-menu{height:auto;}
.navbar-header{margin-bottom:30px;}
/*.carousel-caption{display:none;}*/
/*.top-header*/
.support .s-img img {max-height: 175px; max-width: 175px; } 
.blue-menu li{padding-right:30px;}
.carousel-caption-right{display: block;}
}

@media screen and (min-device-width: 768px) and (max-device-width: 991px) { 
	.top-header.white{display:block;}
	.top-header .small.text-left{display:none !important;}
	.carousel-caption{display:block;}
	.carousel-caption h1{font-size:1em; margin:0;}
	.carousel-caption-right h1{font-size:1em; margin:3em 0 0;}
}

@media(max-width:767px){
	.carousel-caption h1{font-size:1em; margin:0;}
	.carousel-caption-right h1{font-size:1em; margin:2em 0 0;}
	.carousel-caption-right a{font-size:1em;}
	/*.carousel-caption, .top-header{display:none;}*/
	.blue-menu li{padding-right:10px;}
html,body{background:#fff;}
header{position:relative; background:#000; overflow:hidden}
.mrno767{margin:0 -15px;}
.bluesection{background:#00a0d5;}
footer{background:#2b2b2b;}
/*.padinner50{padding-left:0px; padding-right:0;}
.padinner80{padding-left:0px; padding-right:0;}
.padinner100{padding-left:0px; padding-right:0;}*/
.navbar-header{margin-bottom:0px;}
.navbar-collapse{margin-top:20px;}
.navbar-nav{width:100%; float:left;}
.afterbanner::after {
  background: #fff none repeat scroll 0 0;
  bottom: -1px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transform: translateY(-50%);
  width: 100%;
  top:auto
}
.bottom-footer p{text-align:left;}
.top-footer{padding-bottom:10px;}
.blue-menu{padding-top:15px;}
}
@media(max-width:480px){
.carousel-caption-right h1{margin:0.8em 0 0 0;}
}

@media only screen and (max-width: 800px) { 	
	#no-more-tables table, 	#no-more-tables thead, 	#no-more-tables tbody, 	#no-more-tables th, 	#no-more-tables td, 	#no-more-tables tr { 		display: block; 	}
	#no-more-tables th{display:none;}	/* Hide table headers (but not display: none;, for accessibility) */	
	#no-more-tables thead tr {position: absolute;	top: -9999px;left: -9999px;	}
	#no-more-tables tr { border: 1px solid #bcbcbc; }
	#no-more-tables td {border: none; border-bottom: 1px solid #bcbcbc; position: relative;	padding-left: 40% !important; white-space: normal; text-align:left;	}
	#no-more-tables td:before {	position: absolute;	top:0; left:0; width: 35%; padding-right: 10px; white-space: nowrap; text-align:left; font-weight: bold;	color:#fff; background:#00a0d5;	height:100%; padding:10px;}
	#no-more-tables td:before { content: attr(data-title); }
}



